* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Kaushan Script', cursive;
}

h1 {
	font-size: 36px;
	text-align: center;
}

.modal-content p {
	font-size: 18px;
	margin-top: 30px;
	margin-left: 20px;
}

.modal-content #p2 img {
	margin-left: 200px;
}

#screen {
	position: relative;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
}

#score {
	position: absolute;
	right: 30px;
	top: 20px;
	width: 250px;
	height: 130px;
	text-align: center;
	color: #B6C1FF;
	background-color: rgba(255,182,193,0.5);
}
#score div {
	font-size: 80px;
	font-weight: bolder;
}
#timer {
	position: absolute;
	right: 300px;
	top: 20px;
	width: 250px;
	height: 130px;
	/*line-height: 130px;*/
	text-align: center;
	color: #B6C1FF;
	background-color: rgba(255,182,193,0.5);
}
#timer div {
	font-size: 80px;
	font-weight: bolder;
}

#play {
	width: 100px;
	height: 100px;
	background: url("https://image.flaticon.com/icons/svg/2489/2489593.svg") no-repeat center center;
	background-size: cover;
	cursor: pointer;
	border-radius: 100%;
	margin: 40px auto;
}
#play:hover {
	box-shadow: 5px 5px 5px green;
}

.finalScore {
	width: 200px;
	height: 200px;
	background-color: lightgreen;
	border-radius: 100%;
	line-height: 200px;
	font-size: 100px;
	margin: 30px auto;
}
/*strawberry*/
.item1 {
	position: absolute;
	z-index: 1;
	width: 60px;
	height: 60px;
	background: url("https://image.flaticon.com/icons/png/512/1096/1096625.png") no-repeat center center;
	background-size: cover;
}

/*coconut*/
.item2 {
	position: absolute;
	z-index: 1;
	width: 100px;
	height: 100px;
	background: url("https://image.flaticon.com/icons/png/512/1096/1096608.png") no-repeat center center;
	background-size: cover;
}

/*banana*/
.item3 {
	position: absolute;
	z-index: 1;
	width: 75px;
	height: 75px;
	background: url("https://image.flaticon.com/icons/png/512/1096/1096602.png") no-repeat center center;
	background-size: cover;
}

#basket {
	width: 175px;
	height: 90px;
	background: url("https://image.flaticon.com/icons/svg/1685/1685513.svg") no-repeat center bottom;
	background-size: cover;
	padding-bottom: 50px;
	position: absolute;
	top: 80vh;
	left: 50vw;
	margin-left: -87px;
}

.modal {
	display: block;
	position: fixed;
	z-index: 3;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.8);
}
.modal-content {
	background-color: #fefefe;
	margin: 5% auto;
	padding: 20px;
	border: 1px solid #888888;
	width: 80vh;
	height: 80vh;
	/*background: url("https://is1-ssl.mzstatic.com/image/thumb/Music123/v4/19/a4/9f/19a49fd1-a517-c1f6-6bdd-6c89a7cf08cf/artwork.jpg/268x0w.jpg") no-repeat center center;
	background-size: cover;*/
}